//--- OBJECT WRITE BEGIN ---
new ScriptGroup() {
   class = "profile";
      items = "UI2256";
      profileName = "newyx.net";
      disableTutorial = "1";
      quest = "QP1249";
      cueSkin = "DefaultCueSkin";
      playedNineBall = "1";
      tableSkin = "BasicBlueTableSkin";
      lifeStats = "LS1656";
      ballSkin = "DefaultBallSkin";
      disablePrevArrows = "0";
      profileMojo = "3";
      initialMapZoom = "1";

   new ScriptGroup(QP1249) {
      class = "QuestPlayer";
         tournament = "Minneapolis";

      new ScriptObject(QP1249Minneapolis) {
            match = "MinneapolisMatch1";
            playerWon = "1";
            completed = "0";
      };
      new ScriptObject(QP1249MinneapolisMatch1) {
            raceToWin = "2";
            playerWon = "1";
            gamesWon = "2";
            completed = "1";
      };
      new ScriptObject(QP1249MinneapolisMatch2) {
      };
      new ScriptObject(QP1249MinneapolisMatch3) {
      };
      new ScriptObject(QP1249Detroit) {
      };
      new ScriptObject(QP1249DetroitMatch1) {
      };
      new ScriptObject(QP1249DetroitMatch2) {
      };
      new ScriptObject(QP1249DetroitMatch3) {
      };
      new ScriptObject(QP1249NewYorkCity) {
      };
      new ScriptObject(QP1249NewYorkCityMatch1) {
      };
      new ScriptObject(QP1249NewYorkCityMatch2) {
      };
      new ScriptObject(QP1249NewYorkCityMatch3) {
      };
      new ScriptObject(QP1249Atlanta) {
      };
      new ScriptObject(QP1249AtlantaMatch1) {
      };
      new ScriptObject(QP1249AtlantaMatch2) {
      };
      new ScriptObject(QP1249AtlantaMatch3) {
      };
      new ScriptObject(QP1249NewOrleans) {
      };
      new ScriptObject(QP1249NewOrleansMatch1) {
      };
      new ScriptObject(QP1249NewOrleansMatch2) {
      };
      new ScriptObject(QP1249NewOrleansMatch3) {
      };
      new ScriptObject(QP1249SanAntonio) {
      };
      new ScriptObject(QP1249SanAntonioMatch1) {
      };
      new ScriptObject(QP1249SanAntonioMatch2) {
      };
      new ScriptObject(QP1249SanAntonioMatch3) {
      };
      new ScriptObject(QP1249Roswell) {
      };
      new ScriptObject(QP1249RoswellMatch1) {
      };
      new ScriptObject(QP1249RoswellMatch2) {
      };
      new ScriptObject(QP1249RoswellMatch3) {
      };
      new ScriptObject(QP1249Cheyenne) {
      };
      new ScriptObject(QP1249CheyenneMatch1) {
      };
      new ScriptObject(QP1249CheyenneMatch2) {
      };
      new ScriptObject(QP1249CheyenneMatch3) {
      };
      new ScriptObject(QP1249Yellowstone) {
      };
      new ScriptObject(QP1249YellowstoneMatch1) {
      };
      new ScriptObject(QP1249YellowstoneMatch2) {
      };
      new ScriptObject(QP1249YellowstoneMatch3) {
      };
      new ScriptObject(QP1249Seattle) {
      };
      new ScriptObject(QP1249SeattleMatch1) {
      };
      new ScriptObject(QP1249SeattleMatch2) {
      };
      new ScriptObject(QP1249SeattleMatch3) {
      };
      new ScriptObject(QP1249SanFrancisco) {
      };
      new ScriptObject(QP1249SanFranciscoMatch1) {
      };
      new ScriptObject(QP1249SanFranciscoMatch2) {
      };
      new ScriptObject(QP1249SanFranciscoMatch3) {
      };
      new ScriptObject(QP1249LasVegas) {
      };
      new ScriptObject(QP1249LasVegasMatch1) {
      };
      new ScriptObject(QP1249LasVegasMatch2) {
      };
      new ScriptObject(QP1249LasVegasMatch3) {
      };
   };
   new ScriptObject(LS1656) {
      class = "lifetimeStats";
         nineBallsPocketed = "2";
         numTurns = "8";
         numLegalShots = "14";
         matchesCompleted = "1";
         gamesCompleted = "2";
         milesTravelled = "421";
         numShots = "18";
         gamesWon = "2";
         numBallsPocketed = "14";
         gamesCompletedNineBall = "2";
         matchesWon = "1";
         gamesWonNineBall = "2";
   };
   new SimSet(UI2256) {

      new ScriptObject() {
         class = "saveItemInfo";
            type = "2";
            item = "BasicBlueTableSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "4";
            item = "DefaultBallSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "DefaultCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "MidnightCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "FancyCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "ExpensiveCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "whiteCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "MarbleCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "standardCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "amberCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "blueCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "raveCueSkin";
      };
      new ScriptObject() {
         class = "saveItemInfo";
            type = "8";
            item = "blasterCueSkin";
      };
   };
};
//--- OBJECT WRITE END ---
